/*===================
-- VARIABLES --
===================*/

:root {
    --f-50: 3.125rem;
    --f-40: 2.5rem;
    --f-24: 1.5rem;
    --f-22: 1.375rem;
    --f-18: 1.188rem;
    --f-16: 1rem;
    --f-14: 0.875rem;
    --primary: #ffffff;
    --secondary: #002359;
    --third-color: #f15b43;
    --four-color: #666666;
    --title-font: 'Roboto Slab', serif;
    --base-font: 'Open Sans', serif;
}


/*===================
-- VARIABLES --
 ===================*/

html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    scroll-behavior: smooth;
}

body {
    font-family: 'Open Sans', sans-serif;
    line-height: 1.3;
    overflow-x: hidden !important;
    word-spacing: 0.188rem;
    background: var(--primary);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--title-font);
}

p {
    line-height: 1.8;
}


/* img {
    max-width: 100%;
} */


/*==============================
 - REUSEBLE COMPONENTS --
 ==============================*/

.fixed {
    overflow-x: hidden !important;
}

.heading {
    font-size: var(--f-40);
    font-family: 'Roboto Slab', serif;
    color: var(--secondary);
}

.paragraph {
    font-size: var(--f-14);
    color: var(--four-color);
}

.btn__primary {
    font-weight: 700;
    min-width: 230px;
    padding: 0;
    background: var(--third-color);
    color: var(--primary);
    font-size: var(--f-18);
    text-transform: capitalize;
    line-height: 3.5rem;
    text-align: center;
}
.btn__primary:hover {
    background: var(--primary);
    color: var(--third-color);
}

.title__line,
.line {
    width: 60px;
    margin: auto;
    border: 0;
    outline: 0;
    border-bottom: 3px solid var(--third-color);
}

/*- PROJECT & CURRENT CAMPAIGNS SWIPER SLIDER BTN -*/

.swiper__btn button {
    width: 40px;
    height: 40px;
    background: var(--third-color);
    cursor: pointer;
}

.swiper__btn button svg {
    line-height: 40px;
    color: var(--primary);
}


/*==============================
 -- START HEADER SECTION --
 ==============================*/

header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}

header .haeder__email__and__social {
    background: #fff;
    padding: 10px 0;
}

.header__email li a,
.header__social li a {
    font-size: var(--f-16);
    color: #333333;
}
.header__social li a {
    box-shadow: 0 5px 15px 0px rgb(0 0 0 / 10%);
    width: 35px;
    height: 30px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    border-radius: 3px;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.header__social li.facebook a{
    color: #3b5998;
}
.header__social li.facebook a:hover{
    color: #fff;
    background-color: #3b5998;
}
.header__social li.instagram a{
    color: #fd5949;
}
.header__social li.instagram a:hover{
    color: #fff !important;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.header__social li.youtube a{
    color: #dc4a38;
}
.header__social li.youtube a:hover{
    color: #fff;
    background-color: #dc4a38;
}
.header__social li.whatsapp a{
    color: #48C256;
}
.header__social li.whatsapp a:hover{
    color: #fff;
    background-color: #48C256;
}
.header__email li a i {
    color: var(--third-color);
}

.header__social li a:hover {
    color: var(--third-color);
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

header nav {
    background: rgba(45, 39, 53, 0.5);
    padding: 10px 0;
}

.main__menu ul li {
    position: relative;
}

.main__menu ul li a {
    color: var(--primary);
    letter-spacing: 1px;
    font-size: var(--f-18);
    position: relative;
    font-family: 'Roboto Slab';

}
.main__menu ul li a:hover, .main__menu ul li a:active{
    color: #7fcedd;
}
.main__menu ul li.current-menu-item a {
    color: #7fcedd;
    font-weight: bold;
}
.main__menu ul.sub-menu li.current-menu-item a {
    color: #000;
}

.main__menu ul>li:nth-child(2) .dropdown__hover__link svg,
.main__menu ul>li:nth-child(4) .dropdown__hover__link svg {
    position: absolute;
    top: 25px;
    right: 0;
}


/*- DROPDOWN MENU -*/

.dropdown__menu {
    border-top: 4px solid #ffffff;
    position: absolute;
    top: 150%;
    left: 0;
    background: #f15b43;
    width: 180px;
    padding: 20px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.main__menu ul li:hover .dropdown__menu {
    visibility: visible;
    opacity: 1;
    top: 90%;
}

.dropdown__menu li:first-of-type a {
    font-weight: 400 !important;
}


/*-- SHOW && CLOSE ICON --*/

.menu__show__icon,
.menu__close__icon {
    display: none;
    cursor: pointer;
}

.menu__close__icon {
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    z-index: 9999;
    background: #f15b43;
    padding: 3px 14px;
}

.menu__close__icon span {
    color: var(--primary);
    font-size: var(--f-40);
}

.menu__show__icon div {
    width: 35px;
    height: 2px;
    margin: 7px 0;
    background-color: var(--primary);
}


/*-- HEADER LEFT SIDE --*/

.header__left__side .cart .cart-link {
    background: var(--third-color);
    color: var(--primary);
    font-size: var(--f-16);
    padding: 16px;
}

.header__left__side .calculator, .header__left__side .login  {
    position: relative;
}
.header__left__side .calculator span {
    font-size: var(--f-16);
    color: var(--primary);
    font-weight: 700;
}

.header__left__side .calculator .calculator-link, .header__left__side .login .login-link {
    background: var(--third-color);
    color: var(--primary);
    padding: 16px;
    font-size: var(--f-16);
}

.top__mobail__calculator {
    background: var(--secondary);
}


/*==============================
 -- END HEADER SECTION --
 ==============================*/


/*==============================
 -- START HERO SECTION --
 ==============================*/

.hero-content h1,
.hero-content h5,
.hero-content p {
    color: inherit;
}

.hero-content h5 {
    font-size: 1.375rem;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
}

.hero-content h2 {
    font-size: min(7vw, 60px);
    font-weight: 400;
    line-height: 1.2;
    margin: 10px 0;
    color:#fff;
}

.hero-content .button {
    margin-top: 40px;
}

.hero-content {
    color: #fff;
    max-width: 620px;
}

.button {
    display: inline-block;
    padding: 12px 30px;
    background: var(--third-color);
    color: #fff;
    font-weight: 700;
}

.hero-content {
    font-size: 0.9rem;
    font-weight: 300;
}

.hero-wrap {
    padding-top: 40px;
    position: relative;
}

.hero-wrap .swiper-slide {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 3;
    min-height: calc(100vh - 65px);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.hero-wrap .swiper-slide::before,
.hero-wrap .swiper-slide::after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    content: '';
}

.hero-wrap .swiper-slide::before {
    background-image: url(../images/water-waves.svg);
    background-color: transparent;
    height: 45px;
    background-repeat: no-repeat;
    transform: rotate(180deg);
    bottom: -5px;
}

.hero-wrap .swiper-slide::after {
    background-color: #048fcd;
    z-index: -1;
    height: 100%;
    opacity: 0.3;
}


/*- HERO SLIDER BULLET -*/

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 65px;
}

.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background: var(--primary);
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: var(--third-color);
}

/*==============================
 - START Project Box SECTION --
 ==============================*/

.project-slider-section {
    /* max-width: 1440px;  */
    max-width: 100%;
}

.project__item {
    padding: 10px;
}

.project__item .project__svg {
    margin-left: auto;
    margin-right: auto;
    width: 160px;
    height: 160px;
    background: #f5f5f5;
    position: relative;
}

.project-box-area {
    min-width: 330px !important;
    display: flex;
}

.project__svg:hover {
    background: var(--third-color);
}

.project__svg svg, .project__svg .cls-1 {
    fill: var(--third-color);
}

.project__svg:hover svg.p_svg,
.project__svg:hover svg,
.project__svg:hover .cls-1 {
    fill: var(--primary);
}

.project__item .project__title p {
    font-size:15px;
    color: var(--secondary);
}
span.project-slider-amount {
    color: #f15b43;
}
.test-svg .svg {
    fill:var(--third-color);
    width: 60px;
    height: 60px;
}
.test-svg {
    width: 250px;
    height: 250px;
    background: #000;
    border-radius: 50%;
    position: relative;
}

/*=======================================
-- START CURRENT CAMPAINGS SECTION --
 ===================================*/

.campaigns__content {
    max-width: 500px;
}

.campaigns__slide__box {
    border: 0.1em solid #ebebeb;
}

.campaigns__slide__box:hover {
    -webkit-box-shadow: 0 7px 20px 0 rgb(28 30 35 / 20%);
    box-shadow: 0 7px 20px 0 rgb(28 30 35 / 20%);
}

.campaigns__slide__img {
    position: relative;
}

.campaign_svg .svg{
    fill: var(--primary);
}
.slide-circle {
    width: 55px;
    height: 55px;
    position: absolute;
    right: 25px;
    bottom: -20px;
}
.slide-circle svg{
    width: 29px;
    height: 29px;
    margin: 0 auto;
    color: #fff;
}

.slide-circle-1 {
    background: #009fe3;
}

.slide-circle-2 {
    background: #229841;
}

.slide-circle-3 {
    background: var(--third-color);
}

.campaigns__slide__text {
    border-bottom: 0.1em solid #ebebeb;
}

.campaigns__slide__text h3 {
    font-size: var(--f-22);
}

.campaigns__slide__btn a {
    color: var(--third-color);
    font-weight: 600;
    font-size: var(--f-16);
}

.campaigns__slide__btn a:last-child {
    color: #333333;
}

.campaigns__slide__btn a:last-child:hover {
    color: var(--third-color);
}
@media (max-width: 768px) {
    section.current__campaigns__section.pb-70 {
        padding-bottom: 0px;
    }
}

/*==============================
-- END CURRENT CAMPAINGS SECTION --
=====================================*/


/*==================================
   START ACHIEVEMENTS SECTION 
 ==================================*/

.achievements__section {
    background: url(../images/achivment-bg.jpg);
    background:#0d1b2e;
    background: url(../images/footer-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.achievements__box {
    margin-bottom: 20px;
}

.achievements__title h2,
.achievements__box .achievements__text p,
.achievements__box .achievements__text h2,
.achievements__box .achievements__text h3 {
    color: var(--primary);
}

.achievements__box .achievements__img {
    width: 133px;
    height: 133px;
}

.achievements__img .dashed {
    width: 123px;
    height: 123px;
    border: 2px dashed var(--primary);
}

.achievements__box .achievements__text h3 {
    font-size: var(--f-18);
    font-weight: 300;
}

.achievements__box .achievements__text h2 {
    font-size: 2.813rem;
    font-weight: 500;
}

.a-1-6-bg {
    background: #39bdb2;
}

.a-2-5-bg {
    background: #fe6d12;
}

.a-3-8-bg {
    background: #79c45d;
}

.a-4-7-bg {
    background: #ff556f;
}
.achievements__img svg {
    fill: var(--primary);
    width: 60px;
    height: 60px;
}

/*==============================
 -- END ACHIEVEMENT SECTION --
 ==============================*/


/*================================
-- START WAYS DONATE SECTION --
 ================================*/

 .hero-donate-form {
    position: absolute;
    right: 30px;
    top: calc(50% + 35px);
    z-index: 3;
    width: 560px;
    transform: translateY(-50%);
}

.hero-donate-form .cb-donate-form .cb-donate-amount,
.donate-donate-form .cb-donate-form .cb-donate-amount, 
.cb-quick-donate .cb-donate-form .cb-donate-amount {
    width: 100%;
}


/*==============================
 -- START PLAN SECTION --
 ==============================*/

.plan__section {
    position: relative;
}
.plan__section-container {
	margin: 0 auto;
	max-width: 1903px;
    position: relative;
}
.Plan__img__area {
    max-width: 1332px;
    position: relative;
    line-height: 0;
}
.Plan__img__area img {
    width: 100%;
}
.Plan__img__area:before {
    position: absolute;
    content: "";
    background: rgb(4 143 205 / 30%);
    width: 100%;
    height: 100%;
}


/*- PULS BTN -*/

.plan__video__btn {
    height: 110px;
    width: 110px;
    background: var(--primary);
}

.plan__video__btn::before,
.plan__video__btn::after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    z-index: -1;
    opacity: 0.9;
}

.plan__video__btn::before {
    -webkit-animation: pulse 2s ease-out infinite;
    animation: pulse 2s ease-out infinite;
}

.plan__video__btn::after {
    -webkit-animation: pulse 2s 1s ease-out infinite;
    animation: pulse 2s 1s ease-out infinite;
}

* Video popup */
a.popup-video {
    display: block;
    height: 100%;
    width: 100%;
}
.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0, 0.95);
    z-index: 999;
    visibility:hidden;
    opacity: 0;
	transition: all ease-in-out .5s;
	transform: matrix(0, 0, 0, 0, -50%, -50%);;
}
.popup .pauseVideo{
    position: relative;
    outline: none;
}
.popup.active{
    visibility:visible;
    opacity: 1;
	transform: matrix(1, 0, 0, 1, -50%, -50%);
}

iframe, object, embed {
    max-width: 90%;
    max-height: 60%;
}
.close {
    position: absolute;
    top: 30px;
    right: 30px;
    font-size: 40px;
    cursor: pointer;
    color: #fff;
}


@-webkit-keyframes pulse {
    100% {
        -webkit-transform: scale(2.5);
        transform: scale(2.5);
        opacity: 0;
    }
}

@keyframes pulse {
    100% {
        -webkit-transform: scale(2.5);
        transform: scale(2.5);
        opacity: 0;
    }
}

.plan__main__text {
    max-width: 830px;
    position: absolute;
    top: 5.5%;
    right: 0;
}

.plan__main__text h2 {
    color: var(--primary);
    font-size: 1.875rem;
}

.plan__video__btn svg {
    fill: var(--third-color);
}

.plan__main__text {
    background: #048fcd;
}

.plan__main__text p{
    font-size: var(--f-16);
    color: var(--primary);
}

.plan__main__btn a {
    font-weight: 700;
}

.plan__main__desc li p {
    font-size: var(--f-16);
    color: var(--primary);
}



/*==============================
 -- END PLAN SECTION --
 ==============================*/


/*==============================
  -- START GELLARY SECTION --
 ==============================*/

.gellary__box {
    position: relative;
}
.controls {
    text-align: center;
    display: none;
}
select.select-filter {
    border: none;
    color: #fff;
    font-size: 18px;
    padding: 5px 15px;
    font-weight: 500;
    background: #f15b43;
    position: relative;
    border: 8px solid #f15b43;
}
select.select-filter:before{
    position: absolute;
    top: 50%;
    right: 5%;
    content: "\f007";
    font-size: 16px;
    color: #fff;
    font-family: "Font Awesome 5 Free";
}
select.select-filter:focus-visible {
    outline: none;
}
.filter__btn button {
    padding: 15px 20px;
    font-weight: 400;
    font-size: var(--f-16);
    color: #999999;
    cursor: pointer;
    margin-bottom: 10px;
}

.mix-filter {
    padding: 0 15px;
}

.overlay {
    width: 100%;
    height: 100%;
    position: relative;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    background: rgba(4, 143, 205, 0.9);
    -webkit-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}
a.overlay-icon {
    color: #fff;
    font-size: 24px;
    position: absolute;
    left: 50%;
    top: 45%;
    transform: translate(-50%, -50%);
}

.overlay__text {
    position: absolute;
    left: 30px;
    bottom: 30px;
}

.overlay__text h3,
.overlay__text p {
    color: var(--primary);
}

.overlay__text h3 {
    font-weight: 700;
    font-size: var(--f-22);
}
.overlay__text p.paragraph {
    display: flex;
    justify-content: start;
    align-items: center;
}
.gellary__box:hover .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.mixitup-control-active {
    background: var(--third-color);
    color: var(--primary) !important;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/*==============================
 -- START CSS PURE LIGHTBOX --
==============================*/

.lightbox {
    position: fixed;
    z-index: 999;
    height: 0;
    width: 0;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
}
.lightbox img {
transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
max-height: 95%;
    max-width: 95%;
    opacity: 0;
}
.lightbox:target {
    outline: none;
    width: 100%;
    height: 100%;
    opacity: 1 !important;
    
}
.lightbox:target img {
    border: solid 10px white;
    opacity: 1;
    -webkit-transition: opacity 0.6s;
    transition: opacity 0.6s;
}
.light-btn {
    color: #fafafa;
    background-color: #333;
    border: solid 3px white;
    padding: 5px 15px;
    border-radius: 1px;
    text-decoration: none;
    cursor: pointer;
    vertical-align: middle;
    position: absolute;
    top: 45%;
    z-index: 99;
}
.light-btn:hover {
    background-color: #111;
}
.btn-prev {
    left: 7%;
}
.btn-next {
    right: 7%;
}
.btn-close {
    position: absolute;
    right: 2%;
    top: 2%;
    color: #fafafa;
    background-color: red;
    border: solid 5px white;
    padding: 10px 15px;
    border-radius: 1px;
    text-decoration: none;
    z-index: 99;;
    
}
.btn-close:hover {
    background-color: #740404;
}


/*==============================
 -- END GELLARY SECTION --
==============================*/


/*===================================
 -- START SOCIAL FEEDS SECTION --
=================================*/

.feeds__box {
    position: relative;
    padding: 100px 0 100px 100px;
    width: 100%;
    background: url(../images/box.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.feeds__box .feeds__text h2 {
    font-weight: 700;
    font-size: var(--f-50);
    color: var(--primary);
}

.feeds__box .feeds__img {
    position: absolute;
    right: 0;
    bottom: 0;
}


/*==============================
 -- END SOCIAL FEEDS SECTION --
================================== */


/*================================
-- START ONLY TEXT SECTION --
================================*/

.only__text__section {
    background: var(--third-color);
}

.only__text p {
    font-weight: 600;
    color: var(--primary);
    font-size: var(--f-22);
    line-height: 35px;
}
.only__text p a {
    color: var(--primary);
}
#live-charity-appeal a:hover {
    color:#051427;

}


/*================================
 - END ONLY TEXT SECTION --
==============================*/


/*==============================
  -- START FOOTER SECTION --
==============================*/

footer {
    background: url(../images/footer-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.footer__social ul li a {
    font-size: var(--f-24);
    color: var(--primary);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.footer__social ul li a:hover {
    color: var(--third-color);
}

.footer__top__contact h4 {
    font-size: var(--f-16);
    color: #41c6ff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.footer__top__contact h3 {
    font-size: var(--f-22);
    color: var(--primary);
}

.footer__line {
    border: 0;
    outline: o;
    border-bottom: 0.1rem solid #707070;
}

.footer__content h3 {
    font-size: var(--f-18);
    color: var(--primary);
}
.footer__top__contact h3 a{
    color: var(--primary);
}
.footer__content .title__line {
    margin-top: 7px;
    margin-bottom: 30px;
    width: 45px;
}

.history__content p,
.projects__content p {
    line-height: 2.0;
}

.footer__content p,
.footer__content ul li,
.footer__content ul li a {
    font-size: var(--f-14);
    color: var(--primary);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.footer__content .footer__content-link li a:hover {
    padding-left: 6px;
}

.footer__bottom {
    background: #071629;
}

.color {
    color: #41c6ff !important;
}

.footer__limk li a {
    position: relative;
}

.footer__limk li:not(:last-child) a::after {
    content: '';
    width: 2px;
    height: 20px;
    background: #707070;
    position: absolute;
    top: 0;
    right: -16px;
}


/*=== MOBILE DEVICE ACCORDION ===*/

.accordion .accordion-item {
    margin-bottom: 15px;
    /* border-bottom: 1px solid var(--primary); */
    border-bottom: 0.1rem solid #707070;
}

.accordion .accordion-item:last-of-type {
    margin-bottom: 0px;
}

.accordion button {
    position: relative;
    width: 100%;
    padding: 15px 10px 15px 0;
    color: var(--third-color);
    background: none;
    cursor: pointer;
}

.accordion button .accordion-title {
    width: 80%;
}

.accordion button .icon {
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 22px;
    height: 22px;
    border: 1px solid var(--primary);
    background: var(--primary);
}

.accordion button .icon::before {
    display: block;
    position: absolute;
    content: '';
    top: 9px;
    left: 5px;
    width: 10px;
    height: 2px;
    background: currentColor;
}

.accordion button .icon::after {
    display: block;
    position: absolute;
    content: '';
    top: 5px;
    left: 9px;
    width: 2px;
    height: 10px;
    background: currentColor;
}

.accordion button[aria-expanded='true'] .icon::after {
    width: 0;
}

.accordion button[aria-expanded='true']+.accordion-content {
    opacity: 1;
    max-height: 600px;
    -webkit-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    transition: all 400ms linear;
    will-change: opacity, max-height;
}

.accordion .accordion-content {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: opacity 400ms linear, max-height 400ms linear;
    -o-transition: opacity 400ms linear, max-height 400ms linear;
    transition: opacity 400ms linear, max-height 400ms linear;
    will-change: opacity, max-height;
}

.accordion-content .accordion-content-box {
    padding: 15px 10px;
}
.footer-bank-details {
    background: #071629;
    padding-bottom:15px;
}
.footer-bank-details strong { 
    font-size: 24px;
}
.footer-bank-info {
    color: #fff;
    padding: 30px 0;
    border-bottom: 1px solid #fff;
    border-bottom-style: dashed;
}
h3.bank-heading {
    width: 100%;
    line-height: 22px;
    font-size: 22px;
    text-align: center;
    margin-bottom: 15px;
}

h3.bank-heading span {
    border-bottom: 3px solid #f15b43;
    padding-bottom:5px;
}
.bank-details-content {
    width: 100%;
    text-align: center;
}
.bank-name {
    width: 100%;
    text-align: center;
   /* margin-left: 25px; */
}
.bank-name img {
    width: 100%;
}
.bank-name p {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}
ul.bank-details {
    width: 100%;
   /* padding-left: 32px;  */
}
ul.bank-details li:first-child {
    display: block;
    text-align: center;
    border-right: none;
}
ul.bank-details li {
    padding: 0 15px;
    border-right: 3px solid #fff;
    margin: 5px 0px;
    font-family: 'Open Sans';
    display: inline-block;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
    line-height: 12px;
}
.reference p {
    color: #051426;
    font-size: 18px;
    display: block;
    margin-top: 5px;
}

.donate {
	background:red;
	padding: 10px 15px 10px 25px;
}
.footer-bank-details {
  background: #048fcd!important;
}
.footer-bank-info {
  align-items: start;
  flex-wrap: wrap;
  color: #fff;
  padding: 30px 0 20px 0;
  border-bottom: 0px solid #fff;
   border-bottom-style: none;
}

/*==============================
-- END FOOTER SECTION --
*==============================*/


/*====================
-- Back to top --
====================*/

#up__btn {
    opacity: 0;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 9999999;
    font-size: var(--f-18);
    background: #f15b43;
    color: #ffffff;
    cursor: pointer;
    width: 35px;
    height: 35px;
    line-height: 35px;
    box-shadow: 0 3px 5px rgb(0 0 0 / 43%);
}
#up__btn:hover {
    -webkit-transform: translateY(-0.7rem);
    -ms-transform: translateY(-0.7rem);
    transform: translateY(-0.7rem);
}

.donate__dollar__box .select_mate {
    box-shadow: none;
    width: 85px;
}

